Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

MacUse-R

macrumors regular
Original poster
Dec 24, 2017
184
21
I know this question has been asked a few times, but could not find any questions that asks about my current iOS version.
So i currently have a Yalu102 jailbroken iphone 6 Plus on iOS 10.1 and want to upgrade to iOS 11.4 or maybe to iOS 12.0, i have blobs for these versions (have blobs for ios 11.3, 11.4, 12.0, 12.1.1 beta3).

So is it possible to go from 10.1 to 11.4 or 12.0 on a iphone 6plus?

Are the SEP compatible?

And is there a nonce setter app for ios 10.1?
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.